radare2

OCaml interface to r2
IN THIS PACKAGE
Empty package map

Error log

The package failed to build. The error log from opam follows.

# Detecting depexts using vars: arch=x86_64, os=linux, os-distribution=debian, os-family=debian
# The following system packages are needed:
debianutils
radare2
# The following new OS packages need to be installed: radare2
The following command needs to be run through "sudo":
    apt-get install -qq -yy radare2
E: Package 'radare2' has no installation candidate
OS package installation failed